Subject: acka-research Digest V4 #69
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Fri, 16 Apr 1999 00:00 EDT

acka-research Digest	Thursday, April 15 1999	Volume: 04  Issue: 069

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Look who's back in town
Date: Thu, 15 Apr 1999 09:34:37 -0400 (EDT)

David Scheidt wrote:

> On Wed, 14 Apr 1999, Gabe Drummond-Cole wrote:
>
> :
> :I return to Ackanomic.
> :
> :(not a moment too soon)
> You had five hours.
>
> rufus

  Welcome back.... should I be concerned about what is to happen in 5
hours?

K 2

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Vacation
Date: Thu, 15 Apr 1999 10:35:23 -0400 (EDT)

Towsner wrote:

>         Well, I'm off to Italy tomorrow.  I'm going on a two-week vacation
> (but I'll be back next sunday).  Interestingly I seem to be my own
> replacement:)  Have fun...

I think this means that Slakko (the web harfer) is now the acting speaker (via
the lowest numbered defining rule clause in 6-4-1). Its interesting to see
that clause come into effect, seems like ages since the rule one debacle when
Malenkai's left and the resulting thread split in Ackanomic thread split
Internomic as well... ah those were the days... is any one looking for funding
to conduct research into Ackanomican History :), or should I attempt a thesis
myself? :-o

K 2

> --
> -Henry Towsner
>
>         <[email-masked]>
>
>         Thank heavens, the sun has gone in, and I don't have to go out and
> enjoy it.
>                 -Logan Pearsall Smith

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: Look who's back in town
Date: Thu, 15 Apr 1999 18:09:45 -0400 (EDT)

On Thu, 15 Apr 1999, K 2 wrote:
:  Welcome back.... should I be concerned about what is to happen in 5
:hours?
:

there is nothing to worry about.  it is only the end of the world.

rufufufufufufufufus

------------------------------

End of acka-research Digest V4 #69
**********************************